/** Shopify CDN: Minification failed

Line 16:0 All "@import" rules must come first

**/
@font-face {
	font-family: 'milkstore02_rough';
	src: url('/cdn/shop/files/milkstore02-rough-webfont_1.woff2?v=1773154896') format('woff2'),
		url('/cdn/shop/files/milkstore02-rough-webfont_1.woff?v=1773154895') format('woff'),
		url('/cdn/shop/files/milkstore02-rough-webfont_1.ttf?v=1773154896') format('truetype');
	font-weight: normal;
	font-style: normal;

}

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

/* Global Css Start */
body {
	letter-spacing: 0;
}

.page-width {
	max-width: 1600px !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
}
	html {
		scroll-behavior: smooth;
	}
@media(min-width: 1260px) and (max-width: 1699px) {
	.page-width {
		max-width: calc(100% - 100px) !important;
	}

	html {
		font-size: 9px;
	}
}

@media(max-width: 767.98px) {
	.page-width {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
}

/* Title Start */
.text-color-primary {
color: #5593BE;	
}
.bg-gradiant-color {
background: linear-gradient(360deg, #000000 0%, #191717 50%, #333333 100%);
}
.bg-gradiant-color-seondary {
background: linear-gradient(180deg, #000000 0%, #191717 50%, #333333 100%);
}
.title-s {
	font-size: 3rem;
	line-height: 1em;
	color: #fff;
	font-family: "Roboto", sans-serif;
	letter-spacing: 0;
	font-weight: 600;
}
.title-m {
	font-size: 3rem;
	line-height: 1em;
	color: #fff;
	 font-family: "Roboto", sans-serif;
	/* font-family: 'milkstore02_rough'; */
	letter-spacing: 0;
	font-weight: 600;
}
.title-l {
	font-size: 4rem;
	line-height: 1em;
	color: #fff;
	font-family: "Roboto", sans-serif;
	letter-spacing: 0;
	font-weight: 600;
}
.hero-title-wrapper {
	padding: 6rem 0;
	border-bottom: 1px solid #4b4949;
}

@media(max-width: 1259.98px) {
	.title-m {
		font-size: 48px;
	}
	.title-s {
		font-size: 36px;
	}
	.title-l {
		font-size: 56px;
	}

	.hero-title-wrapper {
		padding: 50px 0;
	}
	.custom-height {
		height: 0 !important;
	}
}

@media(max-width: 990.98px) {
	.title-m {
		font-size: 26px;
	}
	.title-l {
		font-size: 30px;
	}
	.title-s {
		font-size: 20px;
	}
}

@media(max-width: 749.98px) {
	.hero-title-wrapper {
		padding: 40px 0;
	}
}

/* Title End */

/* Button Css Start */
.button:not(.active-facets__button-inner) {
	letter-spacing: 0 !important;
	text-transform: uppercase !important;
	font-weight: 700 !important;
	line-height: 1 !important;
	transition: all 0.3s ease-in-out;
	border-radius: 60px;
}

.button:not(.active-facets__button-inner).button--secondary:hover,
.button:not(.active-facets__button-inner).button--primary:hover {
	background-color: #5593BE !important;
	color: #FFFFFF !important;
}

.button:not(.active-facets__button-inner):after,
.button:not(.active-facets__button-inner):before {
	content: unset !important;
}

.button--tertinary {
	background-color: #5593BE !important;
}

.button--tertinary:hover {
	background-color: #c08a53 !important;
}

@media(min-width: 1200px) {
	.button:not(.active-facets__button-inner) {
		padding: 2.2rem 5rem !important;
		font-size: 2rem !important;
	}
}

@media screen and (max-width: 1199.98px) {
	.button:not(.active-facets__button-inner) {
		padding: 1.5rem 3rem !important;
		font-size: 1.6rem !important;
	}
}

@media screen and (max-width: 749.98px) {
	.button:not(.active-facets__button-inner) {
		padding: 1.5rem 2.5rem !important;
		font-size: 1.4rem !important;
	}
}

/* Button Css End */

/* Global Css End */

/* Header Start */
.header__icon.header__icon--cart {
    display: none;
}
.header__icon.header__icon--search {
    display: none;
}
.header__icon.header__icon--account svg path {
    fill: #333333;
}
.header .logo-side-text{
display: flex;
    margin-top: 7px;
    font-size: 14px;
    line-height: 1.3em;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0;
	color: #fff;
}
.announcement-bar-section {
	overflow: hidden;
}

.announcement-bar-section .announcement-bar__message,
.announcement-bar-section .announcement-bar__message p,
.announcement-bar-section .announcement-bar__message p a {
	font-weight: bold;
	font-size: 1.6rem;
	text-transform: uppercase;
	color: #ffff;
	letter-spacing: 0;
	padding: 0;
	min-height: auto;
	line-height: 1.3em;
	margin: 0;
}

.announcement-bar-section .announcement-bar {
	padding-top: 1rem;
	padding-bottom: 1rem;
}
.header__icon.header__icon--menu {
	stroke: #000;
}

.announcement-bar-section .announcement-bar .svg-wrapper-1 {
	display: flex;
}

.announcement-bar-section .page-width {
	max-width: 1000px;
}

.header {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.header .list-menu__item {
	transition: all 0.3s ease-in-out;
}
.header .list-menu__item {
	text-transform: uppercase;
}

.header .list-menu__item:hover {
	color: #C08A53;
	text-decoration: none;
}

.header .list-menu__item:hover span {
	text-decoration: none !important;
}

.header .header__active-menu-item {
	text-decoration: none;
	color: #C08A53;
}

/* .header-wrapper {
	border-bottom: 1px solid #3c3b3b;
} */

.header .header__menu-item {
	padding: 2rem;
	text-decoration: none;
	font-size: 1.8rem;
	color: #fff;
	line-height: 1.2em;
	text-transform: uppercase;
	letter-spacing: 0;
	font-weight: bold;
}

.header .header__heading-link {
	margin-left: 0;
	padding: 0;
}

/* .header .header__inline-menu {
	padding-left: 11rem;
} */

.header .header__icon .svg-wrapper {
	width: 2.2rem;
	height: 2.2rem;
}

.header .header__heading-logo {
	height: auto;
	max-width: 100%;
}

/* @media(max-width: 1599px) {
	.header .header__inline-menu {
		padding-left: 80px;
	}

} */

@media(max-width: 1360px) {
	/* .header .header__inline-menu {
		padding-left: 40px;
	} */

	.header .header__menu-item {
		font-size: 15px;
	}
}

@media(max-width: 1200px) {
	.header .header__menu-item {
		font-size: 14px;
		padding: 10px;
	}
	.header .logo-side-text{
    font-size: 12px;
	    margin-top: 4px;
}

	.header .header__heading-logo {
		max-width: 60px;
	}

	.header {
		padding-top: 7px !important;
		padding-bottom: 7px !important;
	}

	.announcement-bar-section .announcement-bar__message,
	.announcement-bar-section .announcement-bar__message p,
	.announcement-bar-section .announcement-bar__message p a {
		font-size: 14px;
	}

	/* .announcement-bar-section .announcement-bar {
		padding-top: 0;
		padding-bottom: 0;
	} */

	.announcement-bar-section .slider-button {
		width: 34px;
		height: 34px;
	}
}

@media(max-width: 990px) {
	.menu-drawer__navigation .list-menu__item {
		color: #fff;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 16px;
	}
	.menu-drawer__account {
    display: none !important;
}

	#menu-drawer .menu-drawer__account {
		text-transform: uppercase;
		color: #fff;
		font-weight: bold;
	}
}

@media(max-width: 767px) {

	.announcement-bar-section .announcement-bar__message,
	.announcement-bar-section .announcement-bar__message p,
	.announcement-bar-section .announcement-bar__message p a {
		font-size: 12px;
	}
	    .header .logo-side-text {
        font-size: 11px;
    }
}
@media(max-width: 359.98px) {
	    .header .logo-side-text {
        font-size: 10px;
    }
}
/* Header End */

/* Footer Start */
.footer-fixed-btn {
    position: fixed;
    bottom: 15px;
    z-index: 2;
    right: 15px;
}
.footer .newsletter-wrapper {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 15px;
}

.footer .newsletter-wrapper .newsletter-left,
.footer .newsletter-wrapper .newsletter-right {
	width: 50%;
}

.footer .newsletter-wrapper-main {
    padding: 3.5rem 0;
    position: relative;
    z-index: 1;
    border-bottom: 1px solid #3c3b3b;
}
.footer {
    border-top: 0 !important;
}
.footer .footer-logo-wrapper img {
	width: 100%;
	max-width: 27rem;
}

.footer .newsletter-right .footer-block__newsletter {
	text-align: left;
	flex-grow: unset;
	width: 100%;
	max-width: 51rem;
}

.footer .newsletter-right .footer-block__newsletter .footer-block__heading {
	font-size: 2rem;
	color: #fff;
	letter-spacing: 0;
	line-height: 1.2em;
	text-transform: uppercase;
	margin-bottom: 1.5rem;
}

.footer .newsletter-right .footer-block--newsletter {
	justify-content: flex-end;
}

.footer .newsletter-right .newsletter-form,
.footer .newsletter-right .newsletter-form .newsletter-form__field-wrapper {
	max-width: 100%;
}

.footer .newsletter-right .newsletter-form .newsletter-form__button {
	position: static;
	width: 15.4rem;
	height: auto;
	background-color: #c08a53;
	font-size: 1.8rem;
	text-transform: uppercase;
	color: #fff;
	font-weight: 700;
	font-family: 'Lato';
}

.footer .newsletter-right .newsletter-form__field-wrapper .field__input {
	padding: 2.5rem;
	background-color: #fff;
	color: #333;
	width: calc(100% - 15.4rem);
	font-size: 1.6rem;
	line-height: 1.2em;
	height: 6rem;
}

.footer .footer-logo-wrapper {
	display: flex;
}

.footer .newsletter-right .newsletter-form__field-wrapper .field__label {
	color: #7A7A7A;
	font-size: 1.6rem;
	line-height: 1.2em;
	letter-spacing: 0;
	top: 50%;
	transform: translateY(-50%);
}

.footer .newsletter-right .newsletter-form__field-wrapper .field__input::placeholder {
	color: #7A7A7A;
	opacity: 1;
}

.footer .newsletter-right .newsletter-form__message.newsletter-form__message--success {
	color: #fff;
	letter-spacing: 0;
	text-transform: uppercase;
	margin-top: 10px;
	box-shadow: unset;
	outline: 0;
	width: 100%;
}

.footer .newsletter-right .newsletter-form .newsletter-form__field-wrapper {
	border: 1px solid #3c3b3b;
	border-radius: 30px;
	overflow: hidden;
}

.footer .newsletter-right .footer-block__subheading p {
	padding: 0;
	margin-bottom: 0;
	color: #fff;
	font-size: 1.6rem;
	line-height: 1.3em;
	margin-top: 1.5rem;
	letter-spacing: 0;
}

.footer .newsletter-right .footer-block__subheading p a {
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}

.footer .footer__blocks-wrapper_main .footer__blocks_wrapper_right {
	display: flex;
	justify-content: space-between;
	gap: 25px;
	flex-wrap: wrap;
}

.footer .footer__blocks-wrapper_main .footer__blocks_wrapper_right .footer-block.grid__item:not(.footer-block--menu) {
	width: calc(37%);
}

.footer .footer__blocks-wrapper_main .footer__blocks_wrapper_right .footer-block.grid__item.footer-block--menu {
	width: calc(40%/2 - 25px);
}
.footer .footer__blocks-wrapper_main .footer__blocks_wrapper_right .footer-block.grid__item.footer-block--contact-info {
	width: calc(23% - 25px);
}
.footer .footer__blocks-wrapper_main .footer-block.grid__item.footer-block--contact-info .footer-list-menu-link {
    display: flex;
    align-items: center;
    gap: 14px;
}
.footer .footer__blocks-wrapper_main .footer-block.grid__item.footer-block--contact-info .footer-list-menu-item .footer-icon {
    display: flex;
}
.footer .footer__blocks-wrapper_main .footer-block.grid__item.footer-block--contact-info .footer-list-menu-item:not(:last-child) {
    margin-bottom: 1rem;
}
.footer .footer__blocks-wrapper_main .footer-block.grid__item.footer-block--contact-info .footer-list-menu-item a,
.footer .footer__blocks-wrapper_main .footer-block.grid__item.footer-block--contact-info .footer-list-menu-item .footer-text {
    color: #fff;
    text-decoration: none;
    font-size: 1.8rem;
    word-break: break-all;
    line-height: 1.3em;
	transition: all 0.3s ease-in-out;
}
.footer .footer__blocks-wrapper_main .footer-block.grid__item.footer-block--contact-info .footer-list-menu-item a:hover,
.footer .footer__blocks-wrapper_main .footer-block.grid__item.footer-block--contact-info .footer-list-menu-item .footer-text:hover {
    color: #c08a53;
}
.footer .footer__blocks-wrapper_main .footer-block.grid__item.footer-block--contact-info .footer-list-menu-item svg path {
	stroke: #c08a53;
}
.footer .footer__blocks-wrapper_main .footer__blocks_wrapper_right .footer-block__heading {
	font-size: 2rem;
	text-transform: uppercase;
	line-height: 1.2em;
	letter-spacing: 0;
	font-weight: bold;
	position: relative;
	margin-bottom: 2.5rem;
	display: inline-block;
}

.footer .footer__blocks-wrapper_main .footer__blocks_wrapper_right .footer-block__heading:after {
	position: absolute;
	bottom: -1rem;
	height: 2px;
	left: 50%;
	width: 100%;
	content: '';
	background: #C08A53;
	transform: translateX(-50%);
}

.footer .footer__content-top {
	padding-bottom: 6rem;
	display: block;
	padding-top: 6rem;
}

.footer .footer__content-top .footer-block__details-content.rte {
	font-size: 1.8rem;
	line-height: 1.6em;
	max-width: 48rem;
	font-weight: 400;
	color: #fff;
}

.footer .footer__content-top .footer-block__details-content .list-menu__item--link {
	font-size: 1.6rem;
	line-height: 1.5em;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 0;
	padding: 0;
	transition: all 0.3s ease-in-out;
}

.footer .footer__content-top .footer-block__details-content .list-menu__item--link:hover,
.footer .footer__content-top .footer-block__details-content .list-menu__item--link.list-menu__item--active {
	text-decoration: none;
	color: #C08A53;
}

.footer .footer__content-top .footer-block__details-content li:not(:last-child) {
	margin-bottom: 0.6rem;
}

.footer {
	position: relative;
}

.footer .footer-bg-image {
	    position: absolute;
    bottom: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.footer:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(25 23 23 / 100%);
    content: '';
}
/* .footer .footer-bottom-main-wrapper {
    position: relative;
} */


.footer .footer__blocks-wrapper_main {
	position: relative;
	z-index: 1;
}

.footer .footer__content-bottom {
    border-top: 1px solid #3c3b3b;
    padding-bottom: 2.5rem;
    padding-top: 2.5rem;
	    position: relative;
    z-index: 1;
}
.footer .footer__content-bottom  .footer__copyright {
    margin-top: 0;
}

.footer .copyright__content {
	font-size: 1.6rem;
	text-transform: uppercase;
	letter-spacing: 0;
	color: #fff;
	line-height: 1.2em;
}

.footer .list-social {
	justify-content: flex-start;
	gap: 1.5rem;
	margin-top: 3rem;
}

.footer .list-social .list-social__link {
	border: 1px solid #fff;
	width: 5.2rem;
	height: 5.2rem;
	padding: 0;
	justify-content: center;
	border-radius: 50%;
}

.footer .list-social .list-social__link .svg-wrapper {
	width: 2.8rem;
	height: 2.8rem;
}
.footer .list-social .list-social__link .svg-wrapper svg {
	width: 100%;
	height:100%;
}
.footer .list-social .list-social__link {
	transition: all 0.3s ease-in-out;
}

.footer .list-social .list-social__link:hover {
	background-color: #fff;
}

.footer .list-social .list-social__link:hover svg path {
	fill: #333;
}

@media(max-width: 1259.98px) {
	.footer .footer__content-top .footer-block__details-content.rte {
		font-size: 15px;
	}
	.footer .footer__content-bottom {
    padding-bottom: 15px;
    padding-top: 15px;
}
.footer .footer__blocks-wrapper_main .footer-block.grid__item.footer-block--contact-info .footer-list-menu-item a, 
.footer .footer__blocks-wrapper_main .footer-block.grid__item.footer-block--contact-info .footer-list-menu-item .footer-text {
		font-size: 16px;
	}

	.footer .footer__content-top .footer-block__details-content .list-menu__item--link {
		font-size: 14px;
	}

	/* .footer .footer__content-top .footer-block__details-content li:not(:last-child) {
		margin-bottom: 12px;
	} */

	.footer .copyright__content {
		font-size: 14px;
	}

	.footer .list-social .list-social__link {
		width: 45px;
		height: 45px;
	}

	.footer .list-social .list-social__link .svg-wrapper>svg {
		height: 22px;
		width: 22px;
	}

	.footer .list-social {
		gap: 10px;
		margin-top: 20px;
	}

	.footer .newsletter-right .footer-block__newsletter .footer-block__heading {
		font-size: 16px;
	}

	.footer .newsletter-right .newsletter-form__field-wrapper .field__input {
		padding: 15px;
		width: calc(100% - 130px);
		font-size: 14px;
		height: 5rem;
	}

	.footer .newsletter-right .newsletter-form .newsletter-form__button {
		width: 130px;
		font-size: 16px;
	}

	.footer .newsletter-right .footer-block__subheading p {
		font-size: 14px;
	}

	.footer .newsletter-wrapper-main {
		padding: 40px 0;
	}

	.footer .footer-logo-wrapper img {
		max-width: 180px;

	}
	.footer .footer__blocks-wrapper_main .footer__blocks_wrapper_right .footer-block__heading {
    font-size: 18px;
}
.footer .footer__content-top {
    padding-bottom: 40px;
    padding-top: 40px;
}
}

@media(max-width: 989.98px) {
	.footer .footer__blocks-wrapper_main .footer__blocks_wrapper_right .footer-block.grid__item:not(.footer-block--menu) {
		width: 50%;
	}
	

	.footer .footer__blocks-wrapper_main .footer__blocks_wrapper_right .footer-block.grid__item.footer-block--menu {
		width: calc(50% - 25px);
		margin: 0;
	}

	.footer .newsletter-right .newsletter-form__field-wrapper .field__input {
		height: 45px;
	}
}

@media(max-width: 767.98px) {
	.footer .footer__content-top {
		padding-bottom: 3rem;
		padding-top: 3rem;
		padding-left: 0;
		padding-right: 0;
	}
	.footer .footer-logo-wrapper {
       justify-content: center;
    }

	.footer .footer__blocks-wrapper_main .footer__blocks_wrapper_right .footer-block.grid__item:not(.footer-block--menu) {
		margin-bottom: 0;
		margin-top: 0;
	}

	.footer .newsletter-right .newsletter-form__message.newsletter-form__message--success {
		justify-content: center;
		font-size: 13px;
	}

	.footer-block__details-content {
		margin-bottom: 0rem !important;
	}

	.footer__list-social.list-social {
		justify-content: flex-start !important;
	}

	.footer .footer__content-top .footer-block__details-content .list-menu__item--link {
		font-size: 14px;
	}

	.footer .footer__blocks-wrapper_main .footer__blocks_wrapper_right .footer-block__heading {
		font-size: 15px;
		margin-bottom: 25px;
	}

	.footer .footer__content-top .footer-block__details-content.rte {
		font-size: 14px;
	}

	.footer .newsletter-wrapper {
		flex-wrap: wrap;
	}

	.footer .newsletter-wrapper .newsletter-left,
	.footer .newsletter-wrapper .newsletter-right {
		width: 100%;
	}

	.footer .footer-logo-wrapper img {
		margin-left: auto;
		margin-right: auto;
	}

	.footer .newsletter-right .footer-block--newsletter {
		justify-content: center;
	}

	.footer .newsletter-right .footer-block__newsletter .footer-block__heading {
		text-align: center;
	}

	.footer .newsletter-right .footer-block__subheading p {
		text-align: center;
		margin-top: 10px;
	}
}

@media(max-width: 500px) {
	.footer .footer__blocks-wrapper_main .footer__blocks_wrapper_right .footer-block.grid__item {
		width: 100% !important;
		border-bottom: 1px solid rgb(255 255 255 / 10%);
		padding-bottom: 30px;
	}

	.footer .footer__blocks-wrapper_main .footer__blocks_wrapper_right .footer-block.grid__item:last-child {
		border-bottom: 0;
		padding-bottom: 0;
	}

	.footer .footer__blocks-wrapper_main .footer__blocks_wrapper_right .grid__item {
		max-width: 100%;
	}

	.footer .copyright__content {
		font-size: 13px;
	}

	.footer .footer-logo-wrapper img {
		max-width: 130px;
	}

	.footer .newsletter-right .footer-block__newsletter .footer-block__heading {
		font-size: 15px;
		margin-bottom: 10px;
	}

	.footer .newsletter-right .newsletter-form .newsletter-form__button {
		width: 100px;
		font-size: 14px;
	}

	.footer .newsletter-right .newsletter-form__field-wrapper .field__input {
		width: calc(100% - 100px);
	}
}

/* Footer End */

/* Animation Css Start */

.star-wrapper{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  overflow:hidden;
  pointer-events:none;
}

.star{
  position:absolute;
  color:#fff;
  font-size:14px;
  animation: blink infinite alternate;
}

@keyframes blink{
  from{opacity:0;}
  to{opacity:1;}
}
 /* Animation Css End */

 .video-section.isolate.page-width {
    max-width: 900px !important;
    width: 100%;
}

div#shopify-section-template--21816433574131__image_with_text_section_FQx7Ty  {
      text-align: justify;
}

/* home page banner */
.hero-section__eyebrow {
	    opacity: 1 !important;
    position: relative;
    top: -75px;
}

@media screen and (max-width: 499.98px) {
	.hero-section__eyebrow {
    top: -33px;
}
}

.text-justify {
	text-align: justify;
}
